* {margin:0px; padding: 0px;}

html {height:100%;}
img {border:none; }
a {border:none;}

body {
background-color: #4e4e4e;
height: 100%;

font-family: Georgia;
font-size: 14px;
line-height: 25px;
}

H2 {
font-family: Georgia;
font-size: 18px;
font-weight: bold;

}

#container {
width:1024px; /* height: 100%; */
background-color: white;

margin-left: auto; margin-right: auto;
position: relative;

clear: both;
}

#header{
height: 444px; width: 1024px;
overflow: hidden;
}

.header_slideshow {
height: 384px;
padding: 0px; margin: 0px;
}

.navi {
height: 60px;
margin: 0px; padding: 0px;
background-image: url(../images/Navi/navi_bg.jpg);
clear: both;
}

.navi ul {

margin-left: 30px;
}

.navi li {
list-style: none; float: left; padding-right: 30px;
}

#body_container {
min-height: 300px;
padding-left: 30px; padding-top: 5px;
background-color: white;
overflow: scroll;

clear: both;

}

#footer {
height: 80px; width: 1024px;
background-image: url("../images/footer/footerbg.jpg");


background-repeat: repeat;
background-color:#1e1e1d ;

}


.boxshadow #container {
			border: none;
			box-shadow: rgba(0,0,0, .5) 0px 0px 10px;
			-moz-box-shadow: rgba(0,0,0, .5) 0px 0px 10px;
			-webkit-box-shadow: rgba(0,0,0, .5) 0px 0px 10px;
		}
		
.clear {clear: both;}		
		
/* Slide Show */
.theme-default #slider {
    margin:0px auto 0 auto;
    width:1024px; /* Make sure your images are the same size */
    height:384px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:0px;
}


/* About Us */
.about {width: 650px;}


/* Modal */

        #mask{
        position:absolute; /* important */
        top:0px; /* start from top */
        left:0px; /* start from left */
        height:100%; /* cover the whole page */
        width:100%;  /* cover the whole page */
        display:none; /* don't show it '*/
        z-index: 1001;

        /* styling bellow */
        background-color: black;
        overflow: scroll;
    }

    .modal_window{
        position:absolute; /* important so we can position it on center later */
        top:0;
        display:none; /* don't show it */
        z-index: 1002;

        /* styling bellow */
        color:white;
        background-color: black;
       
       		width: 800px; /*--Specify Width--*/
        	height: 1122px; /*--Specify Height--*/
        	
        	
        
       
    }

    /* style a specific modal window  */
    #modal_window{
        padding:50px;
        border:1px solid gray;
        background: #246493;
        color:black;
        
    }


.testimonial {

	width: 600px;
	border-bottom: 1px dotted #7c7c7c;
	margin-top: 35px;
}

